DtMmdbFreeGraphicInfo(library call)

NAME
DtMmdbFreeGraphicInfo — frees memory used by a graphics info structure

SYNOPSIS

#include &<DtMmdb.h>
void DtMmdbFreeGraphicInfo(
DtMmdbGraphicInfo* struct);

DESCRIPTION

The DtMmdbFreeGraphicInfo function frees all memory used by a DtMmdbGraphicInfo structure.

ARGUMENTS

struct
    Specifies the pointer to the DtMmdbGraphicInfo structure, returned by a previous call to DtMmdbGraphicGetInfo.

RETURN VALUE

None.

EXAMPLE

The following shows how a DtMmdbFreeGraphicInfo call might be coded.

DtMmdbGraphicInfo* x = ...
DtMmdbFreeGraphicInfo(x);

SEE ALSO

DtMmdbGraphicGetInfo(3)